 $button-bg-color: #1b6ec2;

// More styling here

.btn-primary {
  color: #fff;
  background-color: $button-bg-color;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: $button-bg-color;
  border-color: #1861ac;
}

// Even more styling follows